<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">16.246999740601</MDI>
      <MDI key="STATISTICS_MEAN">-0.78289963691272</MDI>
      <MDI key="STATISTICS_MINIMUM">-14.8109998703</MDI>
      <MDI key="STATISTICS_STDDEV">4.2218775194792</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
